Subject: pankaj's feedback on Borderlinx
From: Deeksha Dadu <[email-masked]>
To: [email-masked], subir <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 14 May 2013 14:38:25 +0530 (IST)

Hello,
 
Please see another chat below. Can we please urgently address the issue with Pankaj.
 
Customers feedback:  “  You operator does not have basic courtesy”
 
Please confirm once done.
 
Regards,
Katerina

pankajj
Visitor:
Raymond <[email-masked]>

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 40 seconds 
info: Welcome! This is 'Pankaj'. How may I help you today? 
info: Your Issue ID for this chat is LTK12143054299X 
Pankaj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Pankaj: Hi Raymond 
Pankaj: Can you please send merchant invoice at [email-masked] with LTK12143054299X in the subject line? We will fix it. 
Raymond: Hi the shipment from PERFORMANCE PCS 9612019235251260058216 should be 150 USD instead of the amount declared by your agent. 
Pankaj: Is there anything else I may assist you with today? 
Raymond: How long does it take to change as I am in a rush to release the shipment? 
Pankaj: We will send you an update in the next 1/2 hour. 
Pankaj: Is there anything else I may assist you with today? 
Raymond: Hi I am unable to access my merchant website from my area now to view the invoice. Is there any other things I can send to you to verify? 
Pankaj: You can send screenshot with order details or an email with order details sent by the merchant. 
Pankaj: As soon as we receive the email we will make aments and send you confirmation email. 
Raymond: Ok will do so. Thanks 
Pankaj: You are welcome. 
Pankaj: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator.

From: Katerina Mousia [mailto:[email-masked]] 
Sent: 13 May 2013 17:18
To: 'manager'
Cc: 'Ljubica Djordjevic'; [email-masked]'
Subject: Is there anything else I may assist you with today?
 
Hello,
 
Please see the customer’s feedback below. The customer even mentioned that he feels that he is being rushed on the chat and he was later disconnected.
Can we please ensure that agents ask customers: Is there anything else I may assist you with today?  Only when the chat has come to a conclusion.
 
Regards,
Katerina

I would actually recommend it, but I was quite unhappy with the live chat experience. The agent, Pankaj, seemed to be rushing me into ending the conversation and even after registering a protest at his style of engagement, I did not so much get an apology. Quite an unpleasant experience to say the least; I had expected people in such capacities to have basic etiquette and courtesy. Disappointing.

 
Time Stamp
Type
Details

Tue, May 7, 2013 8:53 AM
Released
Ticket was released by 'Subir Chakma'.Status: Resolved.

Tue, May 7, 2013 8:53 AM
Outgoing Message
A new outgoing message was added by 'Subir Chakma'.. Status: Resolved

Agent:
pankajj
Visitor:
skanda <[email-masked]>

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Pankaj'. How may I help you today? 
info: Your Issue ID for this chat is LTK12143095611X 
Pankaj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Pankaj: Hi Skanda 
skanda: Hi Pankaj 
Pankaj: All shipments are airborne. 
skanda: Can you please tell me if the shipping is by air or sea? 
skanda: I see... 
skanda: is there no option to ship by sea? 
Pankaj: Sorry there is no such option. 
skanda: You fly shipments to any airport of choice? 
skanda: I'm just considering a shipment to Bangalore, but I just wanted to understand how this works. 
Pankaj: No, it depends upon the destination and its up to DHL, unfortunately we can't determine how to route a shipment. 
skanda: I'm considering a 70 pound telescope shipment. How do I send the item to you, and to which address? 
Pankaj: Please check http://www.borderlinx.com/pages/how-it-works 
Pankaj: It should answer your queries. 
Pankaj: Is there anything else I may assist you with today? 
skanda: Let me please take a few mins to go through that and let you know if I have other questions. 
skanda: would that be alright? 
Pankaj: That's fine. 
skanda: so you do take care of the final mile 
skanda: and deliver to the actual address and not just the port, right? 
Pankaj: Yes we do. 
Pankaj: That's correct. 
skanda: I see there's a damage cover policy at extra cost 
skanda: but how do you verify the damage? 
skanda: I ask because I'm considering a telescope shipment, like I mentioned, 
skanda: and it's a fragile item, as you'd know. 
skanda: I'm trying to understand my risks 
Pankaj: We ascertain damage based on the pictures of package and the item that you send to us. 
skanda: ok, that's not going to help since I'm talking about a telescope in which case damage could be internal 
skanda: possibly 
skanda: do you regularly ship fragile items and as an organization, what is your take on shipping telescopes? 
Pankaj: Yes we do ship fragile items however there are certain items which we do not ship. 
Pankaj: If you have the link of the item, I can have it checked for you. 
skanda: sure 
skanda: 1 min. 
Pankaj: ok 
skanda: http://www.telescope.com/Orion-SkyQuest-XT8-Classic-Dobsonian-Telescope/p/102005.uts?keyword=xt8 
Pankaj: I will have to get confirmation from my hub team regarding this item. Please 1-2 business days before we send you a confirmation email. 
skanda: why is it doubtful? 
skanda: isn't this a typical telescope 
Pankaj: I just want to make sure you are not in a situation where buy the item and end up returning the item to the merchant because it is marked prohibited by us. 
skanda: ok 
skanda: I did go through the link you sent, 
skanda: but I didn't find the information I needed 
skanda: How do I send the item to you? Can you tell me the nearest location for me if I give you my address? 
Pankaj: Have you registered with us already? 
Pankaj: If yes, you would have gotton 2 addresses. 
Pankaj: You could send the item to either of those so that we could relay it to India. 
skanda: not yet 
skanda: can you share the addresses? 
Pankaj: Registering does not cost you anything. You will get a peronalized address where you could send your package to. 
Pankaj: In the US it is Dayton, OH. 
skanda: only one address in the US? 
Pankaj: Yes 
Pankaj: Is there anything else I may assist you with today? 
skanda: there might be 
skanda: I feel like I'm being rushed 
skanda: as this is the second time I'm being asked the question. 
Pankaj: Please proceed. 
skanda: no thank you 
skanda: I have taken enough of your time perhaps 
Pankaj: We will send you confirmation email at [email-masked] regarding the telescope. 
Pankaj: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
skanda: Can you send a confirmation to [email-masked] instead? 
skanda: ?